## akuma 1.4

=== debian/changelog ===
akuma (1.4-1) unstable; urgency=low

  * Initial release. (Closes: #629073)

 -- James Page <james.page@canonical.com>  Fri, 03 Jun 2011 12:14:12 +0100
