=== debian/control ===
Source: akuma
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: James Page <james.page@canonical.com>
Build-Depends:
 cdbs,
 debhelper (>= 7),
 default-jdk,
 javahelper,
 maven-debian-helper
Build-Depends-Indep:
 default-jdk-doc,
 libjna-java,
 libmaven-assembly-plugin-java,
 libmaven-javadoc-plugin-java
Standards-Version: 3.9.2
Homepage: http://java.net/projects/akuma
Vcs-Git: git://git.debian.org/git/pkg-java/akuma.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/akuma.git

Package: libakuma-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Embeddable daemonization library for Java
 This is a Java library you can use in your application to support Unix
 daemonization. By taking advantages of POSIX API, this library lets you
 fork your process into background with proper daemonization steps.

Package: libakuma-java-doc
Architecture: all
Section: doc
Depends: default-jdk-doc, ${maven:DocDepends}, ${misc:Depends}
Suggests: libakuma-java
Description: Documentation for Embeddable daemonization library
 This is a Java library you can use in your application to support Unix
 daemonization. By taking advantages of POSIX API, this library lets you
 fork your process into background with proper daemonization steps.
 .
 This package provides the API documentation for libakuma-java.
