=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta)-/~$1/" \
  http://java.net/projects/akuma/sources/svn/show/tags \
  /projects/.*/sources/svn/show/tags/akuma-(\d+).(\d+).* debian debian/orig-tar.sh
