## akuma 1.7

=== debian/changelog ===
akuma (1.7-2) unstable; urgency=low

  * Fix FTBFS (Closes: #660653):
    - d/libakuma-java.poms: Add --java-lib option to ensure jar files 
      are installed to /usr/share/java.

 -- James Page <james.page@ubuntu.com>  Wed, 22 Feb 2012 09:05:40 +0000

akuma (1.7-1) unstable; urgency=low

  [James Page]
  * New upstream release.
  * Updated watch file for new upstream VCS location on github. 
  * Updated my email address.
  * Tidied lintian warnings.

  [tony mancill]
  * Set DMUA flag.

 -- James Page <james.page@ubuntu.com>  Wed, 11 Jan 2012 18:25:51 +0100
