=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: James Page <james.page@canonical.com>
+Uploaders: James Page <james.page@ubuntu.com>
+DM-Upload-Allowed: yes
 Build-Depends:
  cdbs,
  debhelper (>= 7),
