## akuma 1.8

=== debian/changelog ===
akuma (1.8-1) unstable; urgency=low

  * New upstream release.
  * Bumped Standards-Version to 3.9.3:
    - d/copyright: Reference released version for DEP-5 Format.

 -- James Page <james.page@ubuntu.com>  Thu, 26 Apr 2012 12:11:52 +0100
