=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libjna-java,
  libmaven-assembly-plugin-java,
  libmaven-javadoc-plugin-java
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://java.net/projects/akuma
 Vcs-Git: git://git.debian.org/git/pkg-java/akuma.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/akuma.git
