## akuma 1.9

=== debian/changelog ===
akuma (1.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control:
    - Removed the deprecated DM-Upload-Allowed field
    - Standards-Version updated to 3.9.6 (no changes)
    - Use canonical URLs for the Vcs-* fields
    - Updated the Homepage field
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 14 Oct 2014 15:28:22 +0200
