=== debian/control ===
--- 
+++ 
@@ -3,10 +3,9 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: James Page <james.page@ubuntu.com>
-DM-Upload-Allowed: yes
 Build-Depends:
  cdbs,
- debhelper (>= 7),
+ debhelper (>= 9),
  default-jdk,
  javahelper,
  maven-debian-helper
@@ -15,10 +14,10 @@
  libjna-java,
  libmaven-assembly-plugin-java,
  libmaven-javadoc-plugin-java
-Standards-Version: 3.9.3
-Homepage: http://java.net/projects/akuma
-Vcs-Git: git://git.debian.org/git/pkg-java/akuma.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/akuma.git
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/akuma.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/akuma.git
+Homepage: http://akuma.kohsuke.org
 
 Package: libakuma-java
 Architecture: all
