=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
http://githubredir.debian.net/github/kohsuke/akuma/ akuma-(.*).tar.gz
