## akuma 1.10

=== debian/changelog ===
akuma (1.10-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 9 (Closes: #875329)
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 07 Mar 2018 11:09:53 +0100

akuma (1.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - New build dependency on junit4
  * Build with the DH sequencer instead of CDBS
  * Ignore the maven-assembly-plugin
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 10
  * Use a secure Vcs-Git URL
  * Fixed the watch file

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 09 Jan 2017 01:11:01 +0100
