=== debian/control ===
--- 
+++ 
@@ -4,18 +4,16 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: James Page <james.page@ubuntu.com>
 Build-Depends:
- cdbs,
- debhelper (>= 9),
+ debhelper (>= 11),
  default-jdk,
+ default-jdk-doc,
  javahelper,
+ junit4,
+ libjna-java,
+ libmaven-javadoc-plugin-java,
  maven-debian-helper
-Build-Depends-Indep:
- default-jdk-doc,
- libjna-java,
- libmaven-assembly-plugin-java,
- libmaven-javadoc-plugin-java
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/akuma.git
+Standards-Version: 4.1.3
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/akuma.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/akuma.git
 Homepage: http://akuma.kohsuke.org
