=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
https://github.com/kohsuke/akuma/tags .*/akuma-(.*).tar.gz
